Subject: Re: [PATCH net-next] Documentation: add networking/netdev-FAQ.txt

From: Randy Dunlap <[email-masked]>
Date: Sat, 19 Oct 2013 10:13:48 -0700

On 07/31/13 12:16, Paul Gortmaker wrote:
> A collection of expectations and operational details about how
> networking development takes place in the context of the netdev
> mailing list.
> 
> The content is meant to capture specific items that are unique
> to netdev workflow, and not re-document generic linux expectations
> that are already captured elsewhere.

Could this FAQ also contain links to the netdev wiki and info on the
netdev IRC channel?  (I don't know what they are, otherwise I could provide
a patch.)

> This was originally proposed[1] as a regular posting mailing list
> FAQ, but it probably is more universally accessible here in tree.
> 
> [1] https://lwn.net/Articles/559211/

thanks,
-- 
~Randy